Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: RTML To PyCPA API M2M Transformer Plug-in
Bundle-SymbolicName: org.eclipse.papyrus.designer.realtime.pycpa.m2m
Bundle-Version: 3.1.0.qualifier
Bundle-Activator: org.eclipse.papyrus.designer.realtime.pycpa.m2m.Activator
Bundle-Vendor: CEA
Require-Bundle: org.eclipse.core.runtime,
 org.eclipse.m2m.qvt.oml,
 org.eclipse.uml2.uml;bundle-version="5.4.0",
 org.eclipse.papyrus.designer.realtime.pycpa.ecore;bundle-version="[3.0.0,4.0.0)",
 org.eclipse.core.commands;bundle-version="3.9.200"
Bundle-RequiredExecutionEnvironment: JavaSE-11
Bundle-ActivationPolicy: lazy
Export-Package: org.eclipse.papyrus.designer.realtime.pycpa.m2m.executors
